# Sockmania

Here are some [Sockpuppet](https://sockpuppet.us/) songs made into Stepmania tracks.

All songs, steps, and artwork (c) j. "fluffy" shagam unless otherwise specified.

## Installing

### Using git

From inside your Stepmania Songs directory, run:

```
git clone https://git.beesbuzz.biz/fluffy/sockmania Sockpuppet
```

To update to the latest version, just do `git pull` from inside the `Sockpuppet/` directory.

### Using a zip file

Extract the files into a subdirectory inside your Stepmania songs folder, e.g.

```
cd Stepmania/Songs
unzip -r ~/Downloads/sockmania.zip
```

## Track listing

* [Don't Let The Door Hit You](https://sockpuppet.us/track/dont-let-the-door-hit-you)
* [Sliced by a Mandolin](https://sockpuppet.us/track/sliced-by-a-mandolin)
* [Get Go](https://sockpuppet.us/track/get-go)
* [Wiener Dog on a Motorcycle](https://sockpuppet.us/track/wiener-dog-on-a-motorcycle)
* [President Katya](https://sockpuppet.us/track/president-katya) (from [Admiralo Island Witches Club](https://cloverfirefly.itch.io/admiralo-island-witches-club-demo))
* [New Dawn](https://sockpuppet.us/track/new-dawn) (from [Herbal Spice Problem](https://glass-dragon.itch.io/hsp))
* Delicious Candy (from [Full Course](https://fullcourse.itch.io/demo))
* Spooky (from the [...Or Die Trying original soundtrack](https://sockpuppet.us/album/or-die-trying-ost))

## Additional credits

* [cloverfirefly](https://cloverfirefly.net/) (art, President Katya)
* [Robin Kaplan](http://www.robinillustration.com/) (art, President Katya)
* [Patashu](https://soundcloud.com/Patashu) (beta testing/feedback)
* [Inspector Caracal](https://ping.the-planet.space/@InspectorCaracal) (art, Herbal Spice Problem)
* Curus Keel (beta testing/feedback, additional step charts)
